Safe Haskell | Safe-Inferred

Bug195

# Documentation

data T

Constructors

A |

Fields

someField :: ()

  Doc for someField of A

someOtherField :: ()

  Doc for someOtherField of A

B |

Fields

someField :: ()

  Doc for someField of A

someOtherField :: ()

  Doc for someOtherField of A

C |

Fields

someField :: ()

  Doc for someField of A

someOtherField :: ()

  Doc for someOtherField of A